.mystyle01{
	text-align: center;
	align-content: center;
    background-color: #f6f5f8;
/*	background-image: url(/landing/htmls/51/img/fondo.jpg);
	background-repeat: no-repeat;
	background-size: 100%;*/
}

.mystyle02{

}

.card-img img {
    border-radius: 10px;
    transition: 0.3s;
   
   
} 
.card-img img:hover {
    -webkit-transform:scale(1.1);
    transform:scale(1.1);
   
}

.sliderProdcuts{
background-color: #ffffff;
}

/*.cat{
-webkit-box-shadow: 0px -1px 12px 0px #333333; 
box-shadow: 0px -1px 12px 0px #e0e0e0
;
}*/
.texto h3 {
    font-size: 30px;
    text-transform: initial;
    font-weight: 700;
    margin-bottom: 0;
}
h3 {
    font-size: 20px;
    text-transform: initial;
    font-weight: 700;
    margin-bottom: 0;
}
/*@media (max-width: 1100px) {
    .mystyle01{
        position: inherit;
    }
    .mystyle03{
        display:none;
    }
}*/
.mainContent {
    font-family: Roboto !important;
    background-color: #ffffff;
    background-color: #ffffff;
}
.container {
    max-width: 1400px;
}

h2{
    text-align: center;
    font-weight: bold;
    margin-bottom: 50px;
    display: inline-block;
    color: black;
}

@media (max-width: 480px) {
    .container{
        width: 100%;
    }
}

.swiper-container-hs {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    background: white;
    padding: 0 25px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: 90%;
}

.swiper-slide:nth-child(2n) {
    width: 90%;
}

.swiper-slide:nth-child(3n) {
    width: 80%;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    right: 0;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    left: 0;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: white;
    border: none
}

.nav-tabs>li>a,
.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover {
    border: none
}

.nav-tabs {
    border: none;
}

.swiper-button-next,
.swiper-button-prev {
    background-size: 18px 44px;
}

.altoitem {
    height: 100% !important
}
.mainContent{
    background: transparent !important;
}
.mobileitem{
    margin-bottom: 0 !important;
    background: white !important
}
.itemSemanalEscritorio{
    height: auto !important;
}
.margin-bottom{
    margin-bottom: 0 !important
}
.pagination li a{
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 12px
}
.page {
    display: none;
}
.page-active {
    display: block;
}

.ocultar-mobile{display:block;}
    @media (max-width: 768px) {
.ocultar-mobile{display:none;}
#slideraca{width:100% !important; padding-left: 0px; padding-right: 0px;}
    }
    
    
.marginmobile{
margin-top: 50px;
}

 @media (max-width: 768px) {
    .marginmobile{
    margin-top: 0px;
    }
 }

 #landing12 .hrefButton:hover h6 {
    font-weight: 700;
    color: black
}

#landing12 h6 {
    font-size: 14px;
    text-transform: initial;
    font-weight: 500;
    margin-bottom: 0;
    color: rgb(39, 39, 39);

}
.center {
  height: auto;
  line-height: auto; /* same as height! */
}

.section-headline{
    margin-top: 50px;
}

.image-hero-headline{
    width: 701px;
    height: 145px;
    background-size: 701px 145px;
    background-repeat: no-repeat;
    background-image: url("img/easyDoesItAll.png");
}

.copy-centered{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.visuallyhidden {
    position: absolute;
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
    text-align: center;
}

.comprarText{
    color: #06c;
    letter-spacing: inherit;
}

a {
    text-decoration: none;
    background-image: linear-gradient(currentColor, currentColor);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .3s;
    color: #06c;
}

a:hover, a:focus {
    background-size: 100% 2px;
    color: #06c;
}